Subject: acka-games-digest V3 #98
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest         Monday, May 11 1998         Volume 03 : Number 098

----------------------------------------------------------------------

Date: Mon, 11 May 1998 06:02:14 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - else...if's play

On Sun, 10 May 1998, Towsner wrote:

> > A H (else...if[*])    |
> > 2 C (/dev/joe)        | 7 D (TGW)
> 	10 C

Nope.  Sorry.

- -Hubert

If olive oil comes from olives, where does baby oil come from? 

------------------------------

Date: Mon, 11 May 1998 08:02:37 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: *ping*

Today is Monday, the 11th day of May, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been scholar, the Machine has gone *ping* 1 times. 

/dev/joe
Scholar of *ping*

------------------------------

Date: Mon, 11 May 1998 10:28:19 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Acka: Eleusis Game 1 - Round 1 - /dev/joe's play

Players and Scores:
    Hubert    : 0 gamepoints ( 0 cards) (Deus)
  * /dev/joe  : 0 gamepoints (11 cards)
    TGW       : 0 gamepoints (15 cards)
    else...if : 0 gamepoints (15 cards)
(* denotes who's turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-2 with Ace high.
Wild cards are ranked below 2's.

Correct Plays          | Incorrect plays
- -----------------------+------------------------------------------------------
 K S (starter)         |
 Q S (/dev/joe)        |
 6 S (TGW)             |
 3 S (else...if)       |
 4 C (/dev/joe)        |
 4 D (TGW)             |
 5 D (else...if)       |
 6 D (/dev/joe)        | 5 H (TGW)
 Q D (else...if acting)|
 Q H (/dev/joe [*])    | K S (TGW) 8 H (else...if acting)
 K H (/dev/joe)        |
 A H (TGW)             | J H (else...if) A C (/dev/joe)
 2 S (TGW)             |
 7 S (else...if)       | A S (/dev/joe) 9 S (TGW [*]) J S (else...if)
                       | 5 S (/dev/joe) 6 C (TGW) 10 C (else...if)
10 H (/dev/joe)        |
 K H (TGW)             | A C (else...if) 3 H (/dev/joe) A S (TGW)
 A H (else...if[*])    |
 2 C (/dev/joe)        | 7 D (TGW) 10 C (else...if)

[*] every 10th card after the starter is marked while there is no prophet

------------------------------

Date: Mon, 11 May 1998 10:33:49 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - /dev/joe's play

> Correct Plays          | Incorrect plays
> -----------------------+-----------------------------------------------------
>  K S (starter)         |
>  Q S (/dev/joe)        |
>  6 S (TGW)             |
>  3 S (else...if)       |
>  4 C (/dev/joe)        |
>  4 D (TGW)             |
>  5 D (else...if)       |
>  6 D (/dev/joe)        | 5 H (TGW)
>  Q D (else...if acting)|
>  Q H (/dev/joe [*])    | K S (TGW) 8 H (else...if acting)
>  K H (/dev/joe)        |
>  A H (TGW)             | J H (else...if) A C (/dev/joe)
>  2 S (TGW)             |
>  7 S (else...if)       | A S (/dev/joe) 9 S (TGW [*]) J S (else...if)
>                        | 5 S (/dev/joe) 6 C (TGW) 10 C (else...if)
> 10 H (/dev/joe)        |
>  K H (TGW)             | A C (else...if) 3 H (/dev/joe) A S (TGW)
>  A H (else...if[*])    |
>  2 C (/dev/joe)        | 7 D (TGW) 10 C (else...if)

I play the 2 of hearts.

/dev/joe

------------------------------

Date: Mon, 11 May 1998 10:48:42 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Eleusis G2R1 (K 2)

KS

------------------------------

Date: Mon, 11 May 1998 16:53:36 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Re: Acka: Eleusis G2R1 (K 2)

> KS

Now, this was an incorrect play...

Ayla
Prophet

------------------------------

Date: Mon, 11 May 1998 16:53:41 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Acka: Game of Pure Skill 1 - Round 3 - Results

I'm late, I know. Sorry! Yesterday was quite a busy day. It won't happen
again... I hope.

Here are the results of Round 2:

Prize:		6S
Bids:
- - Pandora	10H
- - Koxvolio	10D
- - JM Bear	AC

It seems this round has no winners... All cards are discarded.

So far, the scoring is:

Pandora	0
Koxvolio	0
JM Bear	13

Round 4 starts now. The prize is:

JS

Ayla

------------------------------

Date: Mon, 11 May 1998 20:05:07 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Spades Continues

For the 7th trick of the 5th hand of spades, Goldenmean failed to play in the
allotted 3 days.  Thus he plays randomly, playing the 6 of spades.

Note: Alfvaen played the 2 of clubs and Slakko played the 5 of clubs on this
trick already.

/dev/joe
Considering adding the rufus amendment to Spades.

------------------------------

End of acka-games-digest V3 #98
*******************************